@charset "utf-8";

/*========= 背景動画設定のCSS ===============*/

/*header設定*/
#video-wrap{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 100vh;/*高さを全画面にあわせる*/
	margin-top: 150px;
} 

#video-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}

#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
	margin-top: 120px;
}

/*見出し設定*/
/

#video-wrap h1{
    /*要素の配置*/
    position:absolute;
    /*要素を天地中央寄せ*/
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    /*見た目の調整*/
    color:#fff;
    text-shadow: 0 0 15px #666;
}

@media (max-width : 560px ){
	#video-wrap{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 50vh;/*高さを全画面にあわせる*/
	margin-top: 50px;
} 
	
}
/*========= レイアウトのためのCSS ===============*/

#container{
	background:#fff;
	padding:300px 0;
	text-align: center;
}

#tankai{
	margin-top: 500px;
}
.tankai-wrap{
	padding: 100px;
	background: white;
	opacity: 0.95;
}
/* ボタン共通設定 */
.btn03{
    /*影の基点とするためrelativeを指定*/
    position: relative;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
    text-align: center;
    background: transparent;
	border-radius: 25px;
	border: solid 1px #333;
    outline: none;
    /*アニメーションの指定*/
    transition: all 0.2s ease;
}

/*hoverをした後のボタンの形状*/
.btn03:hover{
	border-color:transparent;	
}

/*ボタンの中のテキスト*/
.btn03 span {
	position: relative;
	z-index: 2;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    /*テキストの形状*/
	display: block;
    padding: 10px 30px;
	background:#fff;
	border-radius: 25px;
	color:#333;
    /*アニメーションの指定*/
    transition: all 0.3s ease;
}

/*== 下に押し込まれる（立体が平面に） */

/*影の設定*/
.pushdown:before {
    content:"";
    /*絶対配置で影の位置を決める*/
    position: absolute;
	z-index: -1;
    top:4px;
    left:0;
    /*影の形状*/
    width: 100%;
    height: 100%;
	border-radius: 25px;
    background-color: #333;
}

/*hoverの際にY軸に4pxずらす*/
.pushdown:hover span {
	background-color: #333;
	color: #fff;
	transform: translateY(4px);
}

